Linksys BEFSR41 Gozila.CGI Denial Of Service Vulnerability

Linksys BEFSR41 is vulnerable to a denial of service condition.

The denial of service condition will be triggered when the device receives a request for the script file 'Gozila.cgi' without any parameters.


 

Privacy Statement
Copyright 2010, SecurityFocus